/* Tables */

#content .product-table-wrap {padding-top: 10px;}
.citypage #content .product-table-wrap {padding: 25px 0 0 0;}

#content .product-table-title {font: normal 30px/34px Arial, Helvetica, sans-serif;color: #333;margin: 0 0 15px 0;}
#content .product-table-intro {margin: 0 0 15px 0;font: normal 15px/20px Arial, Helvetica, sans-serif;color: #555;}

/*#content .product-table * {box-sizing: content-box;}*/

#content .product-table {width: 100%; border-spacing:0;font-size:15px;line-height: 16px; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; -webkit-font-smoothing:antialiased;margin: 0 0 30px 0;}
.citypage #content .product-table {font-size: 13px;}
.citypage #content .product-table .label {vertical-align: middle;}
#content .product-table td, th {padding:0; margin:0;}
#content .product-table tbody {background-color: #fff;}

#content .product-table tbody .first {vertical-align: top; padding: 0 0 3px 0;}
#content .product-table tbody .last {vertical-align: bottom; padding: 3px 0 0 0;}

#content .product-table .caption {vertical-align: top;}
#content .product-table .caption #content .product-table-title {text-align: left; font-size:25px; line-height: 105%; font-weight:normal; margin:0;padding: 0;}

#content .product-table .frame-top {border-top:1px solid #ccc!important;}
#content .product-table .frame-right {border-right:1px solid #ccc!important;}
#content .product-table .frame-bottom {border-bottom:1px solid #ccc!important;}
#content .product-table .frame-left {border-left:1px solid #ccc!important;}

#content .product-table .noframe-top {border-top:0;}
#content .product-table .noframe-right {border-right:0;}
#content .product-table .noframe-bottom {border-bottom:0;}
#content .product-table .noframe-left {border-left:0;}

/*remove padding and margin on top left table h2 and p*/
#content .product-table th.noframe-top {
margin: 0;
padding: 0;
}

#content .product-table .product {width: 190px; border: 1px solid #ccc; border-top: 0; border-bottom: 0; text-align:center;min-width: 100px}

#content .product-table .product-title-wrap {overflow: hidden;}
#content .product-table .product-title {font-size: 19px;line-height: 131%; font-weight: normal; margin:0; padding: 0; text-align: left; color: #333;}
.citypage #content .product-table .product-title, #content .panel-howfar .product-table .product-title {line-height:22px;}
/*#content .product-table .product-title {font-size: 22px;line-height: 120%; font-weight: normal;margin:0; padding: 0;}*/

#content .product-table .product-hours {display: block; font-size: 15px;}
#content .product-table .product-price {margin:0; padding: 32px 0 12px 0;font-size: 25px;font-weight: normal; letter-spacing: -0.02em;height: 24px;}
#content .product-table .product-price .price-was {font-size: 14px; color:#999; text-decoration: line-through; display: block;padding: 0 0 5px 0; margin: -21px 0 0 0; letter-spacing: -0.04em;}

#content .product-table thead th {vertical-align: top;}
#content .product-table thead th, tfoot th {padding: 15px 20px;}
.citypage #content .product-table thead .product, .citypage #content .product-table tfoot .product, #content .panel-howfar .product-table thead .product, #content .panel-howfar .product-table tfoot .product {padding: 20px 15px 15px 15px;}

#content .product-table thead .product {border: 1px solid #ccc; border-bottom: 0; background-color: #fff;}
.citypage #content .product-table thead .product *, #content .panel-howfar .product-table thead .product * {text-align: center;}
.citypage #content .product-table thead .product img, #content .panel-howfar .product-table thead .product img {margin:0 auto 20px auto; float: none!important;}
#content .product-table tfoot .product {border: 1px solid #ccc; border-top: 0; background-color: #fff;}

#content .product-table thead .product img{margin: 0 10px 0 0;}

#content .product-table .emphasis {border: 3px solid #ff6700; border-top: 0; border-bottom: 0; }
#content .product-table thead .emphasis {border: 3px solid #ff6700; border-bottom: 0; background-color: #F9E6D6; padding: 18px 18px 15px 18px;}
#content .product-table tfoot .emphasis {border: 3px solid #ff6700; border-top: 0; background-color: #F9E6D6; padding: 18px 18px 15px 18px;}
.citypage #content .product-table thead .emphasis, .citypage #content .product-table tfoot .emphasis {padding: 18px 13px 15px 13px;}

/*#content .product-table thead .emphasis .product-title {padding-top: 10px; font-weight: bold;}*/

#content .product-table .rounded {border-radius: 3px;}
#content .product-table .rounded-tl {border-top-left-radius: 3px;}
#content .product-table .rounded-tr {border-top-right-radius: 3px;}
#content .product-table .rounded-br {border-bottom-right-radius: 3px;}
#content .product-table .rounded-bl {border-bottom-left-radius: 3px;}

#content .product-table .stripe-row {background-color: #ededed;}

#content .product-table .label {text-align: left; padding: 10px 20px;width:160px;width:400px;}

#content .product-table .yes, .no {font-size: 24px;padding: 10px 20px;display: block;}
#content .product-table .yes {color: #93b532;}
#content .product-table .no {color:#666;}

#content .product-table a.btn-standard-new {-webkit-background-clip: padding-box; display: block;position: relative;color: #fff!important;text-decoration: none;font-weight: bold;font-size: 15px;padding: 11px 25px 10px 10px;background-image: url(/wp-content/themes/onlinetefl/legacy/images/v4/courses/btn-arw-white.png);_background-image: url(/wp-content/themes/onlinetefl/legacy/images/v4/courses/btn-arw-white.gif);background-repeat: no-repeat;background-position: right;background-color: #ff6700;border: 1px solid #FFF;border-radius: 5px;}
#content .product-table a.btn-standard-new:hover {background-color: #ff933b;}

#content .product-table a.btn-outline {
	background-color: transparent;
	color: #FF6700 !important;
	border: 1px solid #FF6700;
	padding: 11px 25px 10px 10px;
	background-image: url(/wp-content/themes/onlinetefl/legacy/images/v4/courses/btn-arw-orange.png);
	margin: 0;
	line-height: 16px;
}
#content .product-table a.btn-outline:hover {
	background: url(/wp-content/themes/onlinetefl/legacy/images/v4/courses/btn-arw-white.png) #FF6700 right no-repeat;
	color:#FFF !important;
	border: 1px solid #FF6700;}

/*Icons*/
#content .product-table td.label.frame-left.icon_bg_endorsed {
	background: url(/wp-content/themes/onlinetefl/legacy/images/v4/courses/endorsed-by-tefl.gif) 8px 2px no-repeat;
	padding: 0 0 0 45px;
}

#content .product-table td.label.frame-left.icon_bg_unique {
	background: url(/wp-content/themes/onlinetefl/legacy/images/v4/courses/unique-eresume.gif) 8px 4px no-repeat;
	padding: 0 0 0 45px;
}

#content .product-table td.label.frame-left.icon_bg_job_ready {
	background: url(/wp-content/themes/onlinetefl/legacy/images/v4/courses/job-ready-professional.gif) 8px 4px no-repeat;
	padding: 0 0 0 45px;
}

#content .product-table td.label.frame-left.icon_bg_interactive {
	background: url(/wp-content/themes/onlinetefl/legacy/images/v4/courses/interactive-online.gif) 8px 3px no-repeat;
	padding: 0 0 0 45px;
}

#content .product-table td.label.frame-left.icon_bg_accessible {
	background: url(/wp-content/themes/onlinetefl/legacy/images/v4/courses/accessible-247.gif) 8px 4px no-repeat;
	padding: 0 0 0 45px;
}

#content .product-table td.label.frame-left.icon_bg_free_access {
	background: url(/wp-content/themes/onlinetefl/legacy/images/v4/courses/free-access.gif) 8px 4px no-repeat;
	padding: 0 0 0 45px;
}

#content .product-table td.label.frame-left.icon_bg_20_hours {
	background: url(/wp-content/themes/onlinetefl/legacy/images/v4/courses/20-hours-of.gif) 8px 4px no-repeat;
	padding: 0 0 0 45px;
}

#content .product-table td.label.frame-left.icon_bg_practice {
	background: url(/wp-content/themes/onlinetefl/legacy/images/v4/courses/practice-real-world.gif) 8px 3px no-repeat;
	padding: 0 0 0 45px;
}

#content .product-table td.label.frame-left.icon_bg_group {
	background: url(/wp-content/themes/onlinetefl/legacy/images/v4/courses/group-interaction.gif) 8px 5px no-repeat;
	padding: 0 0 0 45px;
}

#content .product-table td.label.frame-left.icon_bg_basic {
	background: url(/wp-content/themes/onlinetefl/legacy/images/v4/courses/learn-basic-tefl.gif) 8px 5px no-repeat;
	padding: 0 0 0 45px;

}

/* Course Differentiators */
.course-diff {
	text-transform: uppercase;
	text-align: center;
	font: bold 12px/16px "Helvetica Neue", Helvetica, Arial, sans-serif;
	padding: 5px;
	margin: 14px 0px 5px 0;
	border: 1px rgba(0,0,0,0.2) solid;
	border-width: 1px 0;
	color: #555;
}

/* Match heights on narrow settings */
.citypage .course-diff {

	display: table-cell;
	vertical-align: middle;
	height: 32px;
	margin-top: 0;
	min-width: 90px;
}
.citypage .course-diff-wrap {
	display: table;
	width: 100%;
}
.citypage #content .product-title {
	margin-bottom: 14px;
}

#content .product-table thead th {
	padding: 20px 20px 15px 20px;
}

/* Temporarily hide existing panel style */
.v4-courses-panel {display:none;}

/* Promo, CTAs at top and bottom of course panels */
#content .panel-selected .message-header, .citypage #content .message-header {padding-top:10px;}
.course-promos-wrap .message-header {margin-bottom:25px;border-bottom: 1px solid #e5e5e5;padding: 0 0 10px 0;}
.courses .course-promos-wrap .message-header {border: 1px solid #d5d5d5;font-size: 22px;background-color: #fff;padding: 15px 10px;border-radius: 4px;}
.course-promos-wrap .promos, .courses .choose-course {display: none}
.courses .course-promos-wrap .promos {display: block}
.courses .course-ctas-wrap, .citypage .course-ctas-wrap {display: none;}

